[Startup]
DlgTitle=Повторный запуск
DlgText=Программа уже запущена.

[Main]
Unknown=Не определён
Note=убить активный процесс

[Menu]
Show=Показать
Stop=Приостановить
Start=Возобновить
Processes=Список процессов	Ctrl+Alt+P
Language=Язык
Settings=Настройки
Settings.Autorun=Запускать при старте Windows
Settings.Minimize=Сворачивать в трей при запуске
RestartExplorer=Перезапустить Проводник	Ctrl+Alt+E
About=О программе...
Exit=Выход

[Processes]
Search=Поиск
WarningTitle1=Подтверждение закрытия
WarningText1=Вы действительно хотите завершить "Active PKiller"?
WarningTitle2=Подтверждение перезапуска
WarningText2=Вы действительно хотите перезапустить "Active PKiller"?

[ProcessListMenu]
Terminate1=Убить процесс	Del
Terminate2=Убить дерево процессов	Ctrl+Del
Restart=Перезапустить	Ctrl+R
Location=Открыть расположение	Ctrl+L
Properties=Свойства	Ctrl+P
SearchOnline=Найти в Интернете	Ctrl+F
CopyFile=Скопировать файл	Ctrl+C
CopyName=Скопировать имя

[Tray]
StopTitle=Работа приостановлена
StopText=Приложение не активно
StartTitle=Работа возобновлена
StartText=Приложение активно

[About]
Title=О программе
